[Startup]
AppName=Honda ESM - HRV
FreeDiskSpace=0
EnableLangDlg=Y
[ISUPDATE]
UpdateURL=http://
[Languages]
Default=0x0009
count=6
key0=0x0013
key1=0x0009
key2=0x040c
key3=0x0007
key4=0x0010
key5=0x0816
